Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
SizeWidget.h File Reference
`#include <QtGui/QWidget>`
`#include <tulip/Size.h>`
`#include <tulip/tulipconf.h>`
Include dependency graph for SizeWidget.h:

## Classes

- class tlp::SizeWidget
    Simple Size edition widget. Allow the user to input negative sizes. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012